## libaperture-0 0.1.0+git20200908

=== meson_options.txt ===
option('gtk_doc', type: 'boolean', value: true, description: 'Build the documentation')
option('demo', type: 'boolean', value: true, description: 'Build the demo application')

option('gir', type: 'boolean', value: true, description: 'Build the GObject Introspection bindings')
option('vapi', type: 'boolean', value: true, description: 'Build the Vala API bindings')

option('barcode_tests_skippable', type: 'boolean', value: true, description: 'Allow tests which require ZBar to be skipped if it is not available.')
