## libaperture-0 0.1.0+git20200908

=== debian/changelog ===
libaperture-0 (0.1.0+git20200908-3) unstable; urgency=medium

  * lintian override: aperture-0-examples does not ship 
    manpage for demo gtk widget
  * adding autopkgtest
  * re-order build deps to clarify test build deps
  * d/control: clarify description
  * d/salsa: disable aptly
  * d/control: fix VCS links
  * d/control: add missing b-dep on dh-sequence-gir
  * d/control: bump Standards-Version to 4.6.0 (no changes needed)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 03 Jan 2022 11:08:36 +0000

libaperture-0 (0.1.0+git20200908-2) unstable; urgency=medium

  * d/rules: ensure dh uses --with gir (Closes: #991078)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 15 Jul 2021 15:53:35 +0000

libaperture-0 (0.1.0+git20200908-1) unstable; urgency=medium

  * Initial Debian release (Closes: #969745)

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Mon, 06 Jul 2020 11:53:19 +0200
