## libaperture-0 0.1.0+git20221220

=== debian/changelog ===
libaperture-0 (0.1.0+git20221220-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Arnaud Ferraris ]
  * New git snapshot 0.1.0+git20221220
  * d/gbp.conf: use `debian/latest` as the default branch and modernize
  * d/control: bump Standards-Version, no change needed
  * debian: drop salsa-ci.yml as we can use project settings instead
  * debian: fix issues reported by lintian
  * d/patches: add downstream patches improving libcamera support
  * debian: update my email address

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 12 Feb 2023 19:32:13 +0100

libaperture-0 (0.1.0+git20200908-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Mark the autopkgtest as flaky. (Closes: #1017724)

 -- Adrian Bunk <bunk@debian.org>  Tue, 07 Feb 2023 18:35:57 +0200
