=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
- Arnaud Ferraris <arnaud.ferraris@gmail.com>,
+ Arnaud Ferraris <aferraris@debian.org>,
  Henry-Nicolas Tourneur <debian@nilux.be>,
 Build-Depends:
  appstream-util,
@@ -22,7 +22,7 @@
  gstreamer1.0-plugins-good <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/jwestman/libaperture
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/libaperture-0.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/libaperture-0
