=== debian/tests/control ===
--- 
+++ 
@@ -8,4 +8,4 @@
  pkg-config,
  xauth,
  xvfb
-Restrictions: allow-stderr
+Restrictions: allow-stderr, flaky
