=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/libaperture.*\.tar\.gz/libaperture-$1\.tar\.gz/g \
  https://gitlab.gnome.org/jwestman/libaperture/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
